<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

<script>
function openWin() {
  myWindow = window.open('https://docs.google.com/presentation/d/1FVGP3q8WXwQRxyR_CsyUHOCE3OKt41DrDSLXMgpabTs/edit?usp=drive_web&authuser=0', 'doc', width=500, height=200);
}

openWin();
function moveWin() {
  myWindow.moveBy(300, 100);
}

moveWin();
</script>
</body>
</html>